<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ReKaizen</title>
    <link rel="stylesheet" href="css/rekaizen.css">
    <script defer src="https://use.fontawesome.com/releases/v5.9.0/js/all.js"></script>
    <link rel="shortcut icon" href="favicon.ico" />
    <script src="js/i18nextify.min.js"></script>
    <script>
      var translation = window.i18nextify.init({
        // debug: true,
        saveMissing: true,
        keyAttr: "i18next-key__Disabled",
        ignoreWithoutKey: false,
        namespace: "translation",
        // ns: ["common", "commonNested"],
        // ignoreTags: ["script", "h6"],
        // ignoreIds: ["ignoreMeId"],
        // ignoreClasses: ["ignoreMeClass"]
      });
    </script>
  </head>

  <body>
    <section class="hero is-fullheight-with-navbar is-black">
      <div class="hero-head">
        <nav class="navbar">
          <div class="container">
            <div class="navbar-brand">
              <img src="img/logo.png" width="170" height="60" alt="Logo">
              <span id="navbar-burger" class="navbar-burger burger" data-target="navbar-menu">
                <span></span>
                <span></span>
                <span></span>
              </span>
            </div>
            <div id="navbar-menu" class="navbar-menu">
              <div class="navbar-end">
                <div class="navbar-item">
                  <a class="button is-primary is-outlined is-rounded" href="app/">
                    Facilita una retro
                  </a>
                </div>
                <div class="navbar-item">
                  <a class="button is-info is-outlined is-rounded" href="https://forms.gle/kNgYrkXSA91AegJ99" target="_blank">
                    Danos feedback
                  </a>
                </div>
                <div class="navbar-item">
                  <a class="button is-info is-outlined is-rounded" href="#colabora">
                    Colabora
                  </a>
                </div>
              </div>
            </div>
          </div>
        </nav>
      </div>

      <div class="hero-body">
        <div class="container">
          <div class="columns">
            <div class="column">
              <h2 class="title">Make a good retrospective</h2>
              <p class="subtitle">
                Hacer una buena retrospectiva pasa por algo<br>
                más que utilizar un simple tablero.<br>
                ReKaizen propone reunir la experiencia de los<br>
                mejores equipos para aquellos<br>
                que quieran abrazar la mejora continua.
              </p>
              <a class="button is-primary is-rounded" href="app/">
                Facilita una retro
              </a>
            </div>
            <div class="column">
              <div style="padding:56.25% 0 0 0;position:relative;">
                <iframe src="https://player.vimeo.com/video/346433788?title=0&byline=0&portrait=0" style="position:absolute;top:0;left:0;width:100%;height:100%;" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
              </div>
                <script src="https://player.vimeo.com/api/player.js"></script>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="hero is-fullheight is-black">
      <div class="hero-body">
        <div class="container">
          <div class="has-text-centered">
            <div class="title">
              <figure class="image logo">
                <img src="img/re-kai-zen.png">
              </figure>
            </div>
          </div>
          <div class="columns">
            <div class="column">
              <div class="disclaimer box has-text-centered">
                <div>
                  <span class="icon has-text-primary">
                    <i class="fas fa-headset fa-3x"></i>
                  </span>
                </div>
                <p class="title">Remoto</p>
                <p class="description">Facilita la retrospectiva desde cualquier lugar</p>
              </div>
            </div>
            <div class="column">
              <div class="disclaimer box has-text-centered">
                <div>
                  <span class="icon has-text-primary">
                    <i class="fas fa-sync-alt fa-3x"></i>
                  </span>
                </div>
                <p class="title">Kaizen</p>
                <p class="description">Guia la retrospectiva hacia la mejora continua</p>
              </div>
            </div>
            <div class="column">
              <div class="disclaimer box has-text-centered">
                <div>
                  <span class="icon has-text-primary">
                    <i class="fas fa-bullseye fa-3x"></i>
                  </span>
                </div>
                <p class="title">Foco</p>
                <p class="description">Mantén el foco del equipo y optimiza el tiempo</p>
              </div>
            </div>
            <div class="column">
              <div class="disclaimer box has-text-centered">
                <div>
                  <span class="icon has-text-primary">
                    <i class="fas fa-cloud-download-alt fa-3x"></i>
                  </span>
                </div>
                <p class="title">Resultados</p>
                <p class="description">Llévate las conclusiones de la retrospectiva</p>
              </div>
            </div>
            <div class="column">
              <div class="disclaimer box has-text-centered">
                <div>
                  <span class="icon has-text-primary">
                    <i class="fas fa-mug-hot fa-3x"></i>
                  </span>
                </div>
                <p class="title">Ceremonial</p>
                <p class="description">Cuida el carácter ceremonial de la retrospectiva</p>
              </div>
            </div>
          </div>
          </div>
        </div>
      </div>
    </section>

    <section class="hero is-fullheight is-black">
      <div class="hero-body">
        <div class="container has-text-centered">
          <div class="columns">
            <div class="column">
              <h2 class="title">La retrospectiva</h2>
              <p class="subtitle">
                La retrospectiva es una ceremonia donde se celebra el kaizen.<br>
                Consigue gracias a ReKaizen retrospectivas con un bajo consumo de tiempo,<br>
                un alto retorno de valor y el foco en la mejora de los procesos.
              </p>
            </div>
          </div>
          <div class="columns">
            <div class="column is-three-fifths is-offset-one-fifth">
              <figure class="image">
                <img src="img/screenshot_2.png" alt="video">
              </figure>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="hero is-fullheight is-black">
      <div class="hero-body">
        <div class="container has-text-centered">
          <h2 class="title">Buenos procesos traen buenos resultados</h2>
          <p class="subtitle">
            Los equipos con una cultura de Kaizen son capaces de repensar sus procesos,<br>
            adaptarlos a cada contexto y aprender de su experiencia.
          </p>

          <div class="level">
            <div class="level-item has-text-centered">
              <div class="card process">
                <div class="card-image">
                  <figure class="image is-64x64 is-margin-auto">
                    <img src="img/logo_re.png" alt="ReKaizen">
                  </figure>
                </div>
                <div class="card-content">
                  <div class="content has-text-primary">
                      Análisis de un proceso y propuesta de acciones de mejora SMART
                  </div>
                </div>
              </div>
            </div>
            <div class="level-item is-narrow has-text-centered">
              <div>
                <p class="">
                  <i class="fas fa-chevron-right"></i>
                </p>
              </div>
            </div>
            <div class="level-item has-text-centered">
              <div class="card process">
                <div class="card-image">
                  <figure class="image is-64x64 is-margin-auto">
                    <img src="img/check.png" alt="acciones de mejora">
                  </figure>
                </div>
                <div class="card-content">
                  <div class="content">
                    Prueba de las acciones de mejora
                  </div>
                </div>
              </div>
            </div>
            <div class="level-item is-narrow has-text-centered">
              <div>
                <p>
                  <i class="fas fa-chevron-right"></i>
                </p>
              </div>
            </div>
            <div class="level-item has-text-centered">
              <div class="card process">
                <div class="card-image">
                  <figure class="image is-64x64 is-margin-auto">
                    <img src="img/logo_re.png" alt="ReKaizen">
                  </figure>
                </div>
                <div class="card-content">
                  <div class="content has-text-primary">
                      Análisis de resultados y declaración de nuevos aprendizajes y buenas prácticas
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section id="colabora" class="hero is-fullheight is-light">
      <div class="hero-body">
        <div class="container has-text-centered">
          <div class="columns">
            <div class="column is-8 is-offset-2">
              <figure class="image is-128x128 is-margin-auto">
                <img src="img/devscola-bl.png" alt="devscola">
              </figure>
              <h2 class="title has-text-info">
                Colabora, ReKaizen es un producto de la Devscola
              </h2>
              <p class="subtitle">
                La Devscola es una comunidad de aprendizaje destinada a la
                enseñanza de la programación. Es también una escuela libre,
                pública y gratuita donde se enseña a programar y a trabajar
                en equipo, fruto de esta actividad nace ReKaizen que ha sido
                programado, concebido, diseñado, mimado y testeado por
                miembros de nuestra comunidad.
              </p>
              <p class="subtitle">
                Queremos seguir siendo una comunidad, seguir enseñando a
                programar y seguir desarrollando Software Libre y para eso
                nos hace falta algo de dinero. Así que...
              </p>
              <p class="subtitle">
                Si te gusta ReKaizen,
                si apoyas el Software Libre,
                si quieres que sigamos desarrollando,
                si usas ReKaizen,
                si quieres que sigamos enseñando,
                si quieres que sigamos aprendiendo,
                si crees en lo comunitario:
                DONA
              </p>
            </div>
          </div>
          <div class="columns">
            <div class="column is-6 is-offset-3">
              <div class="box account">
                <div class="media-content">
                  <div class="content">
                    <div class="columns">
                      <div class="column">
                        <p>Nombre del destinatario:</p>
                        <p>Número de cuenta:</p>
                        <p>Concepto:</p>
                      </div>
                      <div class="column">
                        <p class="has-text-weight-bold">Devscola</p>
                        <p class="has-text-weight-bold">ES60 3159 0063 5224 4165 4627</p>
                        <p class="has-text-weight-bold">ReKaizen</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <footer class="footer">
      <div class="container">
        <div class="level">
          <div class="level-item">
            <figure class="image is-48x48">
              <img src="img/logo_re_white.png" alt="ReKaizen logo">
            </figure>
            <p class="has-text-weight-semibold">Hecho en La Cova by Devscola</p>
          </div>
          <p class="level-item has-text-centered">
            <a href="https://gitlab.com/devscola/rekaizen" class="link has-text-white has-text-weight-bold">
              Software Libre
            </a>
          </p>
          <p class="level-item has-text-centered">
              <a href="http://www.devscola.org/" class="link has-text-white has-text-weight-bold">
                Devscola
              </a>
          </p>
          <p class="level-item has-text-centered">
            <a href="app/" class="link has-text-white has-text-weight-bold">
              Facilita una retro
            </a>
          </p>
          <p class="level-item has-text-centered">
            <a href="mailto:rekaizen.squad@gmail.com" class="link has-text-white has-text-weight-bold">
              rekaizen.squad@gmail.com
            </a>
          </p>
        </div>
      <div>
    </footer>
    <script>
      document.addEventListener('DOMContentLoaded', () => {
        var burguer = document.getElementById('navbar-burger')
        burguer.addEventListener('click', () => {
          const target = burguer.dataset.target;
          const $target = document.getElementById(target);
          burguer.classList.toggle('is-active');
          $target.classList.toggle('is-active');
        });
      });
    </script>
  </body>
</html>
